%define name gnome-games-extra-data
%define version 2.22.0
%define release %mkrel 1

Summary: Extra data files for the GNOME games
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://ftp.gnome.org/pub/GNOME/sources/%name/%{name}-%{version}.tar.bz2
License: GPL
Group: Games/Other
Url: http://www.gnome.org
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: gnome-games >= 2.19.1
BuildArch: noarch

%description
This contains extra data files such as more artwork for the GNOME games.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog MAINTAINERS NEWS README
%_datadir/pixmaps/glines/*
%_datadir/pixmaps/gnobots2/*
%_datadir/pixmaps/gnometris/*
%_datadir/pixmaps/iagno/*
%_datadir/pixmaps/mahjongg/*
%_datadir/gnome-games-common/cards/*
%_datadir/gnome-games/same-gnome/themes/2.10/*




%changelog
* Mon Mar 24 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 189794
- new version

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix spacing at top of description

* Sun Feb 10 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 164805
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Sep 18 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89468
- new version

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 2.19.2-1mdv2008.0
+ Revision: 57355
- new version
- new version
- bump deps

* Wed May 02 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2008.0
+ Revision: 20385
- new version


* Tue Jan 23 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.0
+ Revision: 112231
- Import gnome-games-extra-data

* Tue Jan 23 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.1
- New version 2.17.90

* Fri Jul 21 2006 Götz Waschk <waschk@mandriva.org> 2.14.0-2mdk
- Rebuild

* Sun Apr 23 2006 Götz Waschk <waschk@mandriva.org> 2.14.0-1mdk
- New release 2.14.0

* Mon Feb 27 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.0-3mdk
- Use mkrel

* Wed Oct 19 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.0-2mdk
- Use correct configure macro

* Fri Oct 07 2005 Götz Waschk <waschk@mandriva.org> 2.12.0-1mdk
- New release 2.12.0

* Thu Apr 21 2005 Gtz Waschk <waschk@mandriva.org> 2.10.0-2mdk
- rebuild

* Thu Apr 21 2005 Gtz Waschk <waschk@mandriva.org> 2.10.0-1mdk
- update file list
- New release 2.10.0

* Wed Nov 10 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.0-1mdk
- initial package

